





#top_menu{
			margin: auto;
			 background: url("../images/gradients/new/cat_bg.gif") repeat-x scroll 0 0 #7192A8;
			 padding-left: 150px;

}

#nav, #nav ul {
    background: url("../images/gradients/new/cat_bg.gif") repeat-x scroll 0 0 #7192A8;
    color: #1b3556;
    display: block;
    font: bold 12px/36px Arial,Calibri,Verdana,Geneva,sans-serif;
    height: 36px;
    list-style: none outside none;
    padding: 0 auto;
    margin:0 auto ;
    position: relative;
    text-align: center;
    white-space: nowrap;
	z-index:10px;

	
}

#nav li {

    border-right: 1px solid #ced5db;
	
    display: inline-block;
    height: 36px;
    text-align: center;
	float:left;

}


#nav li a {

    border-left: 1px solid #fafcfd;
	color:#1b3556;
    cursor: pointer;
    display: block;
    font: bold 12px/36px Arial,Calibri,Verdana,Geneva,sans-serif;
    height: 36px;
    min-width: 65px;
    padding-left: 8px;
    padding-right: 8px;
    text-align: center;
    text-decoration: none;
    width: auto !important;
}

#nav li:hover a, #nav li.jshover a{
    background: url("../images/..images/gradients/selected-tab-gradient-with-top-alpha.png") repeat-x scroll 0 0 #FFFFFF;
    cursor: pointer;
    font: bold 12px/36px Arial,Calibri,Verdana,Geneva,sans-serif ;
    height: 36px; 
	color:#1b3556;
	 border-left: 1px solid #fafcfd;
}



#nav li ul.menu { 
    display: none;
    font: bold 12px/36px Arial,Calibri,Verdana,Geneva,sans-serif;
    min-width: 250px;
    padding: 0;
    position: absolute;
    width: 250px;
	margin-top: -1px;
	margin-left: -83px;
	cursor:pointer;
	z-index:300;

}
#nav li ul.menu li{ 		
	white-space: pre-wrap;
	height:auto;
	text-align:center;
	clear: both;
	float:left;
	border-width:0;
}
#nav li ul.menu li a{
    background: #FFF;
    border-color: #425769;
	border-style: dotted;
	border-width: 0 0 1px 0;
    font: bold 12px Tahoma;
    min-width: 250px;
    width: 300px;
	color: #004499;
	text-indent:5px;
	line-height:1.2;
	padding: 4px 0;
	white-space: pre-wrap;
	display:block;
	height:auto;
}

#nav li  ul.menu li a:hover{
	color: #FFF;
	background-color:#004499;
	display:block;
}

#nav li:hover ul, #nav li.jshover ul {
    display: block;
    
}









